Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.10: ``expecting`'

    expecting version a.b
    expecting version a.b.c

Show a list of incompatibilites that have been introduced since the named version. This command can make your commandfiles more reliable against changes to Gri.

There are two forms of the version number. Modern versions use the triplet form, e.g. ``expecting version 2.8.7`', but prior to October 1996 the version numbers were written in decimal form, so that you would write ``expecting version 1.069`' for example.